Bug 64468 - Error when I try to use help index
Error when I try to use help index
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: helptool (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 19:06 EDT by Need Real Name
Modified: 2016-10-10 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:19:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-05 19:06:44 EDT
Description of Problem: There is an error in the Help index. It do not work at all.
When I click on "Man pages", "Info pages" and "Gnome document" an error like
this is popin' up: "Toc.man is not a valid palce. Pleas...."


Version-Release number of selected component (if applicable):Red Hat 7.2 (Linux)


How Reproducible:


Steps to Reproduce:
1. Click on the quetionmark, for help index, on the panel
2. Click on "Man pages","Info pages" or "Gnome document"
3. An error pops up that say;"toc.man is not a valid place. Pleas..."

Actual Results: An error


Expected Results:Help text from help index


Additional Information:
Comment 1 Bill Nottingham 2006-08-07 14:55:49 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:19:31 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.